.gouvernemental_messenger {
    display: flex;
    margin: 0;
    padding: 15px 20px;
    background-image: url('//cdn.public.lu/gov-insert/coronavirus/border.png');
    background-repeat: repeat-x;
    background-position: left bottom;
    background-color: #edf6ff;
    font-family: Calibri, sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: black;
    line-height: 1.4;
    hyphens: none;
}

.gouvernemental_messenger p {
    margin: 0;
    padding: 0;
}

.gouvernemental_messenger-cta-btn {
    display: inline-block;
    margin: 0 20px 15px 0;
    padding: 10px 20px;
    background-color: #e30613;
    border: 2px solid #e30613;
    font-weight: 600;
    color: white;
    line-height: 1;
    text-decoration: none;
}

.gouvernemental_messenger-cta-btn:visited {
    color: white;
    text-decoration: none;
}

.gouvernemental_messenger-cta-btn:hover,
.gouvernemental_messenger-cta-btn:focus {
    background-color: white;
    color: #e30613;
    text-decoration: none;
}

.gouvernemental_messenger-content {
    display: none;
    max-width: 45em;
}


@media (min-width: 45em) {

    .gouvernemental_messenger-content {
        display: block;
    }

}
